th{
  width: auto;
}
.inputFilter{
  width: 140px;
}
.modal-body{
  display: flex;
  flex-wrap: wrap;
}
.custom-col{
  width: 50%;
  padding: 0px 10px;
}

.selectBox {
  margin-left: 10px;
}

.options{
  margin-top: 35px;
  margin-left: 20px;
}

.errorMessage{
  padding: 0px 10px;
  width: 100%;
}


